dist

public/**/*.html

assets/stylesheets
*.scssc

**/node_modules
node_modules/

# Inclui a pasta node_modules dentro de default_structure - utilizado para o preview
!default_structure/node_modules/

.DS_Store
**/.DS_Store

.vscode
.npm
*.tgz
.yarn-integrity
.env
logs
*.log
npm-debug.log*
yarn-debug.log*
yarn-error.log*
pids
*.pid
*.seed
*.pid.lock
.psd
.pdf
.gif
.doc
.ai
.indd
